Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

update rails to 3.2.7

  • Loading branch information...
commit 5c271f653654fb2a8c708fe628ab9d18bd8994a8 1 parent 8e6dcbe
@chloerei authored
Showing with 27 additions and 27 deletions.
  1. +1 −1  Gemfile
  2. +26 −26 Gemfile.lock
View
2  Gemfile
@@ -1,6 +1,6 @@
source 'http://rubygems.org'
-gem 'rails', '3.2.6'
+gem 'rails', '3.2.7'
# Bundle edge Rails instead:
# gem 'rails', :git => 'git://github.com/rails/rails.git'
View
52 Gemfile.lock
@@ -7,31 +7,31 @@ GIT
GEM
remote: http://rubygems.org/
specs:
- actionmailer (3.2.6)
- actionpack (= 3.2.6)
+ actionmailer (3.2.7)
+ actionpack (= 3.2.7)
mail (~> 2.4.4)
- actionpack (3.2.6)
- activemodel (= 3.2.6)
- activesupport (= 3.2.6)
+ actionpack (3.2.7)
+ activemodel (= 3.2.7)
+ activesupport (= 3.2.7)
builder (~> 3.0.0)
erubis (~> 2.7.0)
- journey (~> 1.0.1)
+ journey (~> 1.0.4)
rack (~> 1.4.0)
rack-cache (~> 1.2)
rack-test (~> 0.6.1)
sprockets (~> 2.1.3)
- activemodel (3.2.6)
- activesupport (= 3.2.6)
+ activemodel (3.2.7)
+ activesupport (= 3.2.7)
builder (~> 3.0.0)
- activerecord (3.2.6)
- activemodel (= 3.2.6)
- activesupport (= 3.2.6)
+ activerecord (3.2.7)
+ activemodel (= 3.2.7)
+ activesupport (= 3.2.7)
arel (~> 3.0.2)
tzinfo (~> 0.3.29)
- activeresource (3.2.6)
- activemodel (= 3.2.6)
- activesupport (= 3.2.6)
- activesupport (3.2.6)
+ activeresource (3.2.7)
+ activemodel (= 3.2.7)
+ activesupport (= 3.2.7)
+ activesupport (3.2.7)
i18n (~> 0.6)
multi_json (~> 1.0)
arel (3.0.2)
@@ -116,22 +116,22 @@ GEM
rack
rack-test (0.6.1)
rack (>= 1.0)
- rails (3.2.6)
- actionmailer (= 3.2.6)
- actionpack (= 3.2.6)
- activerecord (= 3.2.6)
- activeresource (= 3.2.6)
- activesupport (= 3.2.6)
+ rails (3.2.7)
+ actionmailer (= 3.2.7)
+ actionpack (= 3.2.7)
+ activerecord (= 3.2.7)
+ activeresource (= 3.2.7)
+ activesupport (= 3.2.7)
bundler (~> 1.0)
- railties (= 3.2.6)
+ railties (= 3.2.7)
rails-i18n (0.6.5)
i18n (~> 0.5)
rails-timeago (1.4.2)
actionpack (>= 3.1)
activesupport (>= 3.1)
- railties (3.2.6)
- actionpack (= 3.2.6)
- activesupport (= 3.2.6)
+ railties (3.2.7)
+ actionpack (= 3.2.7)
+ activesupport (= 3.2.7)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
@@ -191,7 +191,7 @@ DEPENDENCIES
jquery-rails
kaminari
mongoid
- rails (= 3.2.6)
+ rails (= 3.2.7)
rails-i18n
rails-timeago
redcarpet
Please sign in to comment.
Something went wrong with that request. Please try again.